Bug 1891478 - Upgrade perl-Params-Util to 1.102
Summary: Upgrade perl-Params-Util to 1.102
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Params-Util
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-26 12:06 UTC by Jitka Plesnikova
Modified: 2021-01-22 00:43 UTC (History)
5 users (show)

Fixed In Version: perl-Params-Util-1.102-2.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-25 10:47:18 UTC
Type: ---


Attachments (Terms of Use)

Description Jitka Plesnikova 2020-10-26 12:06:04 UTC
Latest Fedora delivers 1.07 version. Upstream released 1.101. When you have free time, please upgrade it.

Comment 1 Jitka Plesnikova 2020-11-23 19:11:50 UTC
Latest Fedora delivers 1.07 version. Upstream released 1.102. When you have free time, please upgrade it.

Comment 2 Jitka Plesnikova 2020-11-25 10:47:18 UTC
Built by corsepiu

Comment 3 Fedora Update System 2021-01-13 07:21:40 UTC
FEDORA-MODULAR-2021-558ba3f09c has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-558ba3f09c

Comment 4 Fedora Update System 2021-01-13 07:22:22 UTC
FEDORA-MODULAR-2021-a187ad8a04 has been submitted as an update to Fedora 32 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-a187ad8a04

Comment 5 Fedora Update System 2021-01-14 01:49:08 UTC
FEDORA-MODULAR-2021-558ba3f09c has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-558ba3f09c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-01-14 01:56:19 UTC
FEDORA-MODULAR-2021-a187ad8a04 has been pushed to the Fedora 32 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-a187ad8a04

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-01-22 00:23:32 UTC
FEDORA-MODULAR-2021-558ba3f09c has been pushed to the Fedora 33 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-01-22 00:43:43 UTC
FEDORA-MODULAR-2021-a187ad8a04 has been pushed to the Fedora 32 Modular stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.